body { 
background: url(imatges/beattles.jpg) ; 
background-attachment: fixed; 
background-repeat: no-repeat; 
background-position: center center; 
} 
#tabla1 { 
   background-color: #F9EEA4; 
   text-align: center;
   border: 7px solid #A4BEF9; 
   border-style: ridge;
   width: 350px; 
   margin: 50px auto 0 auto;
   font-family: arial;
} 
a.button {
    -webkit-appearance: button;
    -moz-appearance: button;
    appearance: button;

    text-decoration: none;
    color: initial;
    width: 100px;